html, body { padding: 0; margin: 0; height: 100%; }

.video-holder, .video-item, .video-item video, .video-item img { position: absolute; width: 100%; height: 100%; }

.video-holder { position: relative; overflow: hidden; }

.video-item video, .video-item img { -webkit-object-fit: cover; -moz-object-fit: cover; -ms-object-fit: cover; object-fit: cover; }
